import { jsxs as _jsxs } from "react/jsx-runtime";
import { css } from "styled-components";
export function ResultAttribute({ label, children }) {
    return (_jsxs("div", { className: "openk9-embeddable-result-attribute--container", css: css `
        margin-bottom: 8px;
      `, children: [_jsxs("strong", { children: [label, ": "] }), children] }));
}
